import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { NewEditClsTrainingComponent } from './neweditclstraining.component';


describe('NewCreateClsTrainingComponent', () => {
  let component: NewEditClsTrainingComponent;
  let fixture: ComponentFixture<NewEditClsTrainingComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NewEditClsTrainingComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NewEditClsTrainingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
